function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("exist","server");
x.t("within","program");
x.t("create","queue");
x.t("create","local");
x.t("description","queue");
x.t("instance","name");
x.t("creates","local");
x.t("creates","tibemsmsgconsumer");
x.t("enabled","queue");
x.t("user","appropriate");
x.t("end-call","queue");
x.t("program","creates");
x.t("program","attempt");
x.t("until","program");
x.t("uses","queue");
x.t("tibemslookupcontext","page");
x.t("tibemsqueue_create","tibemsqueue_create");
x.t("tibemsqueue_create","function");
x.t("tibemsqueue_create","tibco");
x.t("tibemsqueue_create","tibemsqueue");
x.t("tibemsqueue_create","using");
x.t("queue","exist");
x.t("queue","instance");
x.t("queue","user");
x.t("queue","tibemslookupcontext");
x.t("queue","const");
x.t("queue","function");
x.t("queue","bind");
x.t("queue","reference");
x.t("queue","usage");
x.t("queue","object");
x.t("tibems-status","end-call");
x.t("objects","within");
x.t("tibems_status","tibemsqueue_create");
x.t("cobol","call");
x.t("queuename","create");
x.t("queuename","cobol");
x.t("queuename","returning");
x.t("reasons","authorization");
x.t("name","remarks");
x.t("char","queuename");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("destination","tibemsqueue");
x.t("local","queue");
x.t("local","objects");
x.t("attempt","bind");
x.t("tibemsmsgconsumer","tibemsmsgproducer");
x.t("tibemsmsgproducer","uses");
x.t("permissions","queue");
x.t("fail","following");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","destination");
x.t("cannot","dynamically");
x.t("stores","queue");
x.t("bind","local");
x.t("bind","fail");
x.t("purpose","create");
x.t("reference","queue");
x.t("reference","queuename");
x.t("322","tibco");
x.t("tibco","software");
x.t("authorization","enabled");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","queuename");
x.t("remarks","call");
x.t("page","322");
x.t("appropriate","permissions");
x.t("tibemsqueue","tibemsqueue_create");
x.t("tibemsqueue","queue");
x.t("call","creates");
x.t("call","tibemsqueue_create");
x.t("call","call");
x.t("pointer","parameters");
x.t("corresponding","server");
x.t("following","reasons");
x.t("using","reference");
x.t("object","until");
x.t("object","declaration");
x.t("object","location");
x.t("object","corresponding");
x.t("server","cannot");
x.t("server","object");
x.t("dynamically","create");
}
